Subject: registration revocation

From: Roberts Philip-qa3445 <[email-masked]>
Date: Wed, 21 Feb 2001 13:21:05 -0600

Steve has requested we make Registration Revocation for Mobile IP a working
group document.  The chairs are in agreement that this is a useful addition
to the suite of Mobile IP protocols.  We'd like to hear from the working
group whether there are any complaints to making this a working group item.
Please respond on the working group mailing list by COB March 1."

The draft is:
http://search.ietf.org/internet-drafts/draft-glass-mobileip-reg-revok-00.txt